/* school.css 180919 */

/*Fonts*/
.thin { font-weight: 100; }
.light { font-weight: 300; }
.regular { font-weight: 400; }
.medium { font-weight: 500; }
.bold { font-weight: 700; }
.extrabold { font-weight: 800; }
.black { font-weight: 900; }

.font-oswald {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Oswald', sans-serif;
}
.yu-min {
	font-family: "Yu Mincho Medium", "游明朝 Medium", "YuMincho", "游明朝体", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.yu-gt {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }

/* init. */
html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,address {
	margin: 0;
	padding: 0;
}
header,main,aside,footer,section,nav,article {
	display: block;
}
html {
	overflow-y: scroll;
}
body {
	overflow: hidden;
	font-size: 14px;
	font-family: sans-serif;
	line-height: 1.6;
	background: #fff;
	color: #1A1311;
	font-feature-settings: "palt";
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
ul,ol {
	list-style: none;
}
ul.disc {
	list-style: disc;
	padding-left: 20px;
}
ol.decimal {
	list-style: decimal;
	padding-left: 20px;
}
table {
	border-spacing: 0;
}
address {
	font-style: normal;
}
a[href] {
	color: #0073C8;
}
a:hover img {
	transition: all 0.5s linear;
	opacity: 0.7;
}
strong {
	font-weight: normal;
}

/* util. */
.in { padding-left: 3% !important; padding-right: 3% !important; }
.bb { box-sizing: border-box; }
.oh { overflow: hidden; }
.relative { position: relative; }
.c-red { color: #f00; }
.cf:after { content: ""; display: block; clear: both; }
.serif { font-family: serif; }
p.ti,ul.ti li { text-indent: -1em; padding-left: 1em; }
.light-gray { background: #eee; color: #000; }
.gray { background: #E0DBD9; color: inherit; }
.brown { background: #593D33; color: #fff; }
.blue { background: #32405a; color: #fff; }
.bl { color: #32405a; }
.fr { float: right; }

.btn {
	width: 80%;
	max-width: 340px;
	display: inline-block;
	background: #40a6fa;
	color: #fff !important;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	border: none;
	cursor: pointer;
	line-height: 1.2;
}
.btn:hover {
	transition: all 0.5s linear;
	opacity: 0.8;
}
.tr { text-align: right; }
.tc { text-align: center; }
.tl { text-align: left; }

.none { display: none !important; }
.block { display: block !important; }
.inline { display: inline !important; }
.ib { display: inline-block !important; }
.table { display: table !important; }
.cell { display: table-cell !important; }
.li { display: list-item!important; }

.mt03em { margin-top: 0.3em; display: inline-block; }
.mt05em { margin-top: 0.5em; display: inline-block; }
.mt1em { margin-top: 1em; display: inline-block; }
.mt15em { margin-top: 1.5em; display: inline-block; }

.p0 { padding: 0 !important; }
.p5 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }

.pt3p { padding-top: 3% !important; }
.pt0 { padding-top: 0 !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }

.pb3p { padding-bottom: 3% !important; }
.pb0 { padding-bottom: 0 !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }

.px10 { padding-left: 10px !important; padding-right: 10px !important; }
.px15 { padding-left: 15px !important; padding-right: 15px !important; }
.px20 { padding-left: 20px !important; padding-right: 20px !important; }

.py0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.py3 { padding-top: 3px !important; padding-bottom: 3px !important; }
.py5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.py10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.py15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.py25 { padding-top: 25px !important; padding-bottom: 25px !important; }
.py30 { padding-top: 30px !important; padding-bottom: 30px !important; }

.w100p { width: 90% !important; }

/**/
.header-wp {
	padding: 3% 0 1%;
	border-bottom: 2px solid #32405a;
}
.header-wp .h {
	font-size: 13px;
	font-weight: normal;
}
.nav-wp {
	margin-top: 10px;
}
.nav-wp .nav-list {
	overflow: hidden;
}
.nav-wp .nav-list>li {
	display: block;
	width: 23.5%/*31.33%*/;
	float: left;
}
.nav-wp .nav-list>li:not(:first-child) {
	margin-left: 2%/*3%*/;
}
.nav-wp .nav-list>li>a {
	display: table;
	width: 100%;
	text-decoration: none;
}
.nav-wp .nav-list>li>a>span {
	display: table-cell;
	padding: 3px;
	vertical-align: middle;
	background: #32405a url(images/bg-arrow.png) no-repeat right 7px center;
	background-size: 12px;
	color: #fff;
	height: 46px;
	line-height: 1.2;
}
.intro-wp {
	margin-top: 20px;
	overflow: hidden;
}
.intro-wp .right {
	float: right;
	width: 45%;
	margin: 0 0 15px 15px;
}
.intro-wp .h {
	font-size: 19px;
	font-weight: normal;
	margin-bottom: 15px;
}
.intro-wp p:not(:first-of-type) {
	margin-top: 15px;
}
.youtube-wp {
	margin-top: 20px;
}
.youtube-wp>div {
	max-width: 640px;
	margin: auto;
}
.youtube-wp>div>div {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.youtube-wp iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.img-1-wp {
	margin-top: 30px;
	text-align: center;
}
.img-1-wp .logo {
	width: 140px;
}
.img-1-wp .text {
	margin-top: 10px;
}
.img-1-wp .photos {
	margin-top: 10px;
}
.wrapper {
	position: relative;
	display: inline-block;
}
.label {
	position: absolute;
	text-shadow: 2px 2px 4px #fff,
				 -2px 2px 4px #fff,
				 2px -2px 4px #fff,
				 -2px -2px 4px #fff;
}
.label-left-top{
	left: 3%;
	right: 3%;
	top: 0px;
}
.school-wp {
	margin-top: 20px;
}
.h-1 {
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 2px;
	text-align: center;
	border-bottom: 1.5px solid #32405a;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.step-list>li {
	text-align: center;
	position: relative;
	padding-bottom: 10px;
}
.step-list>li:after {
	content: "";
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 50%;
	margin-left: -6px;
	bottom: 0px;
	border-top: 6px solid #32405a;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}
.step-list>li:last-child:after {
	display: none
}
.step-list>li img {
	width: 100px;
}
img.course {
    width: 170px;
    margin-top: 5px;
    margin-bottom: 0.7em;
}
.school-wp .col-wp {
	margin-top: 20px;
	overflow: hidden;
}
.school-wp .col-wp:first-of-type {
    margin-top: 0;
}
.school-wp .left {
	width: 45%;
	float: left;
	margin: 5px 15px 15px 0;
}
.school-wp .right {
	width: 45%;
	float: right;
	margin: 5px 0 15px 15px;
}
.school-wp a {
    text-decoration: none;
	color: inherit;
}
.fee-wp {
	margin-top: 20px;
}
.fee-wp .h {
	font-size: 18px;
	padding-left: 10px;
	border-left: 5px solid #32405a;
	margin-bottom: 10px;
}
.fee-wp .fee-tbl {
	width: 100%;
	border: 1px solid #32405a;
}
.fee-wp .fee-tbl th,
.fee-wp .fee-tbl td {
	display: block;
	padding: 6px 3%;
}
.fee-wp .fee-tbl tr:not(:first-child) th,
.fee-wp .fee-tbl tr:not(:first-child) td {
	border-top: 1px solid #32405a;
}

.fee-wp .fee-tbl th {
	white-space: nowrap;
	background: #f0f0f0;
	text-align: left;
	vertical-align: top;
}
.fee-wp .fee-tbl td {
	border-top: 1px solid #32405a;
}
.fee-wp .ib-1 {
	margin-top: 10px;
	display: inline-block;
}
.fee-wp .notice {
	margin-top: 10px;
	display: inline-block;
	font-size: 12px;
}
.flow-wp {
	margin-top: 20px;
}
.flow-wp .step-list>li {
	padding-bottom: 21px;
}
.flow-wp .step-list>li:after {
	bottom: 5px;
}
.flow-wp .step-list>li>p {
	margin-top: 7px;
}
.prof-wp {
	margin-top: 20px;
	background: #676d78; /*#5f6571*/
	color: #fff;
	padding: 10px;
}
.prof-wp .h {
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	margin-bottom: 1.2em;
}
.prof-wp .right {
	width: 43%;
	max-width: 240px;
	float: right;
	margin: 5px 0 15px 15px;
}
.prof-wp p:not(:first-of-type) {
	margin-top: 15px;
}
.prof-wp .name {
	font-size: 22px;
	letter-spacing: 5px;
}
.prof-wp .roma {
	font-size: 12px;
}
.form-wp {
	margin-top: 20px;
}
.h-1.v1 {
	padding-bottom: 5px;
	margin-bottom: 30px;
	position: relative;
}
.h-1.v1:after {
	content: "";
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 50%;
	margin-left: -14px;
	bottom: -14px;
	border-top: 14px solid #32405a;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
}
.form-wp .notice {
	margin-top: 10px;
	font-size: 13px;
	text-align: center;
}
.form-wp .red {
    color: #be141e;
}
.form-wp .form-tbl {
	margin-top: 20px;
	width: 100%;
	border-bottom: 1px dotted #32405a;
	text-align: left;
	vertical-align: top;
}
.form-wp .form-tbl th,.form-wp .form-tbl td {
	display: block;
	padding: 7px;
	border-top: 1px dotted #32405a;
}
.form-wp .form-tbl th {
	background: #f0f0f0;
}
.form-wp .form-tbl th.required:after {
	font-size: 12px;
	content: " *";
	color: #be141e;
}
.form-wp .div-1 {
	margin-top: 5px;
}
.form-wp input,
.form-wp textarea {
	width: 60%;
	font-size: 16px;
	padding: 1% 0.5%;
}
.form-wp select {
	font-size: 16px;
}
.form-wp .zipcode {
	width: 36%;
}
.form-wp .age {
	width: 20%;
}
.form-wp .gray {
	font-size: 11px;
    color: #666;
}
.form-wp .btn-wp {
	margin-top: 20px;
	text-align: center;
}
.btn-wp input[type="image"] {
	width: 170px;
}
.form-wp .btn-wp .notice {
	margin-top: 10px; 
}
.form-wp .btn-wp .underline {
	font-weight: bold;
	border-bottom: 2px solid #be141e;
}
.maga-wp {
	margin-top: 20px;
	text-align: center;
}
.maga-wp input {
	font-size: 16px;
	padding: 1% 0.5%;
}
.maga-wp .h-1>span {
    display: inline-block;
	padding-left: 40px;
	background: url(images/logo-mitsubaya.jpg) no-repeat left center;
	background-size: 30px;
}
.maga-wp .h {
	font-size: 14px;
}
.maga-wp .mail-wp {
	margin-top: 10px;
}
.maga-wp .mail {
	width: 100%;
}
.maga-wp .btn-wp {
	margin-top: 10px;
}
.maga-wp .notice, .attent {
	border: 1px dotted #32405a;
	padding: 10px;
	text-align: justify;
	font-size: 13px;
}
.attent { box-sizing: border-box;}
.tel-wp {
	margin-top: 20px;
	text-align: center;
}
.master-wp {
	margin-top: 20px;
	border-top: 2px solid #32405a;
	padding-top: 15px;
	text-align: center;
}
.master-wp .h {
	line-height: 1.2;
}
.master-wp .h>span {
	padding-left: 40px;
	background: url(images/logo-mitsubaya.jpg) no-repeat left center;
	background-size: 30px;
	margin-bottom: 20px;
}
.master-wp .lead {
	font-size: 15px;
	margin-top: 20px;
	font-weight: bold;
}
.master-wp p:not(:first-of-type) {
	margin-top: 15px;
}
.master-wp .big {
	font-size: 15px;
	font-weight: bold;
}
.master-wp .master-btn {
	width: 170px;
	vertical-align: middle;
}
.footer-wp {
	margin-top: 20px;
	padding: 10px 0;
	border-top: 2px solid #32405a;
	text-align: center;
}
.footer-wp .nav {
	font-size: 13px;
}
.footer-wp .nav a {
	margin: 0 7px;
	text-decoration: none;
	color: inherit;
}
.footer-wp .copyright {
	margin-top: 7px;
}
.footer-wp .copyright small {
	font-size: 11px;
}

@media screen and (min-width: 600px) {
	
	/* util. */
	.tb-tr { text-align: right; }
	.tb-tc { text-align: center; }
	.tb-tl { text-align: left; }

	.tb-none { display: none !important; }
	.tb-block { display: block !important; }
	.tb-inline { display: inline !important; }
	.tb-ib { display: inline-block !important; }
	.tb-table { display: table !important; }
	.tb-cell { display: table-cell !important; }
	.tb-li { display: list-item!important; }
	
	.tb-p0 { padding: 0 !important; }
	.tb-p5 { padding: 5px !important; }
	.tb-p10 { padding: 10px !important; }
	.tb-p15 { padding: 15px !important; }
	.tb-p20 { padding: 20px !important; }
	.tb-p25 { padding: 25px !important; }
	.tb-p30 { padding: 30px !important; }

	.tb-pt0 { padding-top: 0 !important; }
	.tb-pt5 { padding-top: 5px !important; }
	.tb-pt10 { padding-top: 10px !important; }
	.tb-pt15 { padding-top: 15px !important; }
	.tb-pt20 { padding-top: 20px !important; }
	.tb-pt25 { padding-top: 25px !important; }
	.tb-pt30 { padding-top: 30px !important; }

	.tb-pb0 { padding-bottom: 0 !important; }
	.tb-pb5 { padding-bottom: 5px !important; }
	.tb-pb10 { padding-bottom: 10px !important; }
	.tb-pb15 { padding-bottom: 15px !important; }
	.tb-pb20 { padding-bottom: 20px !important; }
	.tb-pb25 { padding-bottom: 25px !important; }
	.tb-pb30 { padding-bottom: 30px !important; }

	.tb-px10 { padding-left: 10px !important; padding-right: 10px !important; }
	.tb-px15 { padding-left: 15px !important; padding-right: 15px !important; }
	.tb-px20 { padding-left: 15px !important; padding-right: 15px !important; }
	
	.tb-py0 { padding-top: 0 !important; padding-bottom: 0 !important; }
	.tb-py5 { padding-top: 5px !important; padding-bottom: 5px !important; }
	.tb-py10 { padding-top: 10px !important; padding-bottom: 10px !important; }
	.tb-py15 { padding-top: 15px !important; padding-bottom: 15px !important; }
	.tb-py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
	.tb-py25 { padding-top: 25px !important; padding-bottom: 25px !important; }
	.tb-py30 { padding-top: 30px !important; padding-bottom: 30px !important; }
	
	/**/
	body {
		font-size: 15px;
	}
	.nav-wp {
		margin-top: 15px;
	}
	.nav-wp .nav-list>li>a>span {
		padding: 5px;
		background-position: right 5px center;
        font-size: 12px;
	}
	.intro-wp {
		margin-top: 30px;
	}
	.school-wp .step-img-wp {
		margin-top: 20px;
		text-align: center;
	}
    img.course { width: 120px;}
	.fee-wp .h {
		font-size: 22px;
	}
	.fee-wp .fee-tbl th,.fee-wp .fee-tbl td {
		display: table-cell;
	}
	.fee-wp .fee-tbl tr:first-child td {
		border-top: none;
	}
	.fee-wp .fee-tbl th {
		background: transparent;
	}
	.fee-wp .fee-tbl td {
		border-left: 1px solid #32405a;
	}
	.flow-wp {
		margin-top: 40px;
	}
	.flow-wp .step-img-wp {
		margin-top: 20px;
		text-align: center;
	}
	.form-wp {
		margin-top: 40px;
	}
	.form-wp .d-1 {
		display: inline-block;
		width: 30%;
	}
	.form-wp .d-1 input[type="text"] {
		width: 75%;
	}
	.form-wp .btn-wp {
		margin-top: 40px;
	}
	.form-wp .form-tbl th,.form-wp .form-tbl td {
		display: table-cell;
	}
	.form-wp .form-tbl th {
		background: transparent;
	}
	.form-wp .form-tbl th.required:after {
		font-size: 13px;
	}
	.maga-wp {
		margin-top: 40px;
	}
	.maga-wp .h-1>span {
    	padding: 5px 0 5px 60px;
    	background-size: 50px;
	}
	.maga-wp .mail-wp {
		margin-top: 20px;
		overflow: hidden;
	}
	.maga-wp .mail {
		position: relative;
		top: 13px;
		width: 50%;
		float: left;
	}
	.maga-wp .btn-wp {
		display: inline-block;
		float: right;
	}
	.h-1 {
		font-size: 22px;
		
	}
	.master-wp {
		padding-top: 20px;
	}
	.footer-wp {
		margin-top: 25px;
	}
}

@media screen and (min-width: 800px) {
	/* init. */
	body {
		font-size: 16px;
		font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",osaka,sans-serif;
	}
	
	/* util. */
	.serif { font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif !important; }
	
	.btn {
		font-size: 22px;
		padding: 15px;
	}
	
	.pc-mw1600 { max-width: 1600px; margin: auto; }
	.pc-mw1500 { max-width: 1500px; margin: auto; }
	.pc-mw1400 { max-width: 1400px; margin: auto; }
	.pc-mw1300 { max-width: 1300px; margin: auto; }
	.pc-mw1200 { max-width: 1200px; margin: auto; }
	.pc-mw1120 { max-width: 1120px; margin: auto; }
	.pc-mw1100 { max-width: 1100px; margin: auto; }
	.pc-mw1000 { max-width: 1000px; margin: auto; }
	.pc-mw900 { max-width: 900px; margin: auto; }
	.pc-mw840 { max-width: 840px; margin: auto; }
	.pc-mw800 { max-width: 800px; margin: auto; }
	
	.pc-tr { text-align: right; }
	.pc-tc { text-align: center; }
	.pc-tl { text-align: left; }
	
	.pc-none { display: none !important; }
	.pc-block { display: block !important; }
	.pc-inline { display: inline !important; }
	.pc-ib { display: inline-block !important; }
	.pc-table { display: table !important; }
	.pc-li { display: list-item!important; }
	
	.pc-p0 { padding: 0 !important; }
	.pc-p5 { padding: 5px !important; }
	.pc-p10 { padding: 10px !important; }
	.pc-p15 { padding: 15px !important; }
	.pc-p20 { padding: 20px !important; }
	.pc-p25 { padding: 25px !important; }
	.pc-p30 { padding: 30px !important; }
	
	.pc-pt20 { padding-top: 20px !important; }
	.pc-pt30 { padding-top: 30px !important; }
	.pc-pt40 { padding-top: 40px !important; }
	.pc-pt50 { padding-top: 50px !important; }
	.pc-pt60 { padding-top: 60px !important; }
	.pc-pt70 { padding-top: 70px !important; }
	.pc-pt80 { padding-top: 80px !important; }
	.pc-pt90 { padding-top: 90px !important; }
	.pc-pt100 { padding-top: 100px !important; }

	.pc-pb20 { padding-bottom: 20px !important; }
	.pc-pb30 { padding-bottom: 30px !important; }
	.pc-pb40 { padding-bottom: 40px !important; }
	.pc-pb50 { padding-bottom: 50px !important; }
	.pc-pb60 { padding-bottom: 60px !important; }
	.pc-pb70 { padding-bottom: 70px !important; }
	.pc-pb80 { padding-bottom: 80px !important; }
	.pc-pb90 { padding-bottom: 90px !important; }
	.pc-pb100 { padding-bottom: 100px !important; }

	.pc-px20 { padding-left: 20px !important; padding-right: 20px !important; }
	.pc-px25 { padding-left: 25px !important; padding-right: 25px !important; }
	
	.pc-py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
	.pc-py30 { padding-top: 30px !important; padding-bottom: 30px !important; }
	.pc-py40 { padding-top: 40px !important; padding-bottom: 40px !important; }
	.pc-py50 { padding-top: 50px !important; padding-bottom: 50px !important; }
	.pc-py60 { padding-top: 60px !important; padding-bottom: 60px !important; }
	.pc-py70 { padding-top: 70px !important; padding-bottom: 70px !important; }
	.pc-py80 { padding-top: 80px !important; padding-bottom: 80px !important; }
	.pc-py90 { padding-top: 90px !important; padding-bottom: 90px !important; }
	.pc-py100 { padding-top: 100px !important; padding-bottom: 100px !important; }
	
	body {
		font-size: 15px;	
	}
	.header-wp {
		/*padding: 3em 0 15px;*/
		border-bottom: 3px solid #32405a;
	}
	.header-wp .h {
    	font-size: 14px;
	}
	.header-wp .h .ls {
		letter-spacing: 2px;
	}
	.nav-wp {
		margin-top: 20px;
	}
	.nav-wp .nav-list>li>a>span {
		height: 40px/*36px*/;
		background-size: 16px;
        line-height: 1.3/*新設*/;
	}
	.intro-wp {
		margin-top: 60px;
	}
	.youtube-wp {
		margin-top: 60px;
		background: url(images/movie-base.jpg) no-repeat center center;
		height: 500px;
		position: relative;
	}
	.youtube-wp>div {
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -180px 0 0 -320px;
		display: block;
		width: 640px;
		height: 360px;
	}
	.img-1-wp {
		margin-top: 60px;
	}
	.school-wp {
		margin-top: 50px;
	}
	.h-1 {
		font-size: 32px;
		padding-bottom: 20px;
		margin-bottom: 45px;
	}
	.h-1.v1:after {
		bottom: -27px;
		border-width: 40px;
		border-top-width: 27px;
	}
	.school-wp .col-wp {
		font-size: 16px;
		line-height: 1.8;
		margin-top: 70px;
	}
	.school-wp .col-wp>div>p:not(:first-child) {
		margin-top: 1.5em;
	}
	.school-wp .col-wp:last-of-type {
		margin-top: 0;
	}
    img.course { width: 150px;}
	.school-wp .left {
		width: 45%;
		margin: 5px 45px 0 0;
	}
	.school-wp .right {
		width: 45%;
		margin: 5px 0 0 45px;
	}
	.school-wp .div-1 {
		margin-top: 50px;
	}
	.fee-wp {
    	margin-top: 100px;
	}
	.fee-wp .fee-tbl th,.fee-wp .fee-tbl td {
		padding: 15px 25px;
	}
	.flow-wp {
		margin-top: 120px;
	}
	.prof-wp {
		margin-top: 80px;
		padding: 0;
	}
	.form-wp {
		margin-top: 100px;
	}
	.form-wp .notice {
		margin-top: 70px;
		font-size: 14px;
	}
	.form-wp .form-tbl th.required:after {
		font-size: 15px;
	}
	.form-wp .form-tbl td {
		padding: 15px;
	}
	.btn-wp input[type="image"] {
		width: 260px;
	}
	.form-wp .btn-wp .notice {
		margin-top: 15px;
		line-height: 2;
	}
	.maga-wp .h {
		margin-top: 70px;
		font-size: 16px;
	}
	.maga-wp .h-1>span {
    	padding: 10px 0 10px 95px;
    	background-size: 80px;
	}
	.mail-wp .mail {
		font-size: 19px;
		padding: 10px 5px;
		top: 10px;
		width: 60%;
	}
	.tel-wp {
		margin-top: 70px;
	}
	.master-wp {
    	margin-top: 40px;
    	padding-top: 45px;
    }
    .master-wp .h {
    	font-size: 32px;
    }
    .master-wp .h>span {
    	padding: 10px 0 10px 95px;
    	background-size: 80px;
	}
	.master-wp .lead {
		font-size: 16px;
    	margin-top: 35px;
	}
	.master-wp .p-1 {
		margin-top: 25px !important;
	}
	.master-wp .master-btn {
		width: 270px;
	}
	.footer-wp {
    	margin-top: 45px;
    	padding-top: 35px;
    	border-top-width: 3px;
	}
	.footer-wp .nav a {
		margin: 0 15px;
	}
}
@media screen and (min-width: 850px) {
	.pcl-none { display: none !important; }
	.pcl-block { display: block !important; }
	.pcl-inline { display: inline !important; }
	.pcl-ib { display: inline-block !important; }
    
	.nav-wp .nav-list>li>a>span {
		font-size: 16px;
	}
}
@media screen and (min-width: 900px) {
	.nav-wp .nav-list>li>a>span {
		padding: 7px 20px;
		background-position: right 15px center;
	}
    .mw900-none { display: none !important; }
}
@media screen and (min-width: 1100px) {
    .mw1100-ib { display: inline-block !important; }
    .mw1100-none { display: none !important; }
    img.course { width: 170px;}
}
@media screen and (max-width: 599px) {
	.wrapper {
		margin-top: 22%;
	}
	.label {
		margin-top: -27%;
	}
	.smt-none { display: none !important; }
    .smt-ib { display: inline-block!important; }
    img.course { width: 110px; margin-bottom: 0.4em;}
    
    .nav-wp .nav-list>li>a>span {
		font-size: 11px;
	}
}
@media screen and (max-width: 374px) {
	.wrapper {
		margin-top: 34%;
	}
	.label {
		margin-top: -40%;
	}
	.ss-none { display: none !important; }
    .ss-ib { display: inline-block !important; }
}
@media screen and (max-width: 320px) {
	.sss-none { display: none !important; }
    .sss-ib { display: inline-block !important; }
}